Subject: RE: Openssh client under X
From: "Gareth Pearce" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 21 Oct 2002 01:42:11 +0000

>from the ssh manpage:
>
><snip>
>
>-X      Enables X11 forwarding.  This can also be specified on a per-host
>	basis in a configuration file.
>
><snip>
>
>"Enables X11 forwarding". This is NOT what I want to do. I simply want to
>get a login session on the remote machine.
>
>This problem is really getting to me now...
>
>I'm really curious to hear if anyone else on the list has got this
>working?
>
>please throw me an email if you do. thanks.
>
>/jay.
>

heres a few suggestions -
try unsetting DISPLAY first
try setting TERM to cygwin
try x fowarding and see if it works (despite the fact its not what you want)
modify the login scripts of the remove server so they dont do things 
dependent on either a) DISPLAY or b) TERM

because if it works from cygwin bash - and not from an xterm in xwin - the 
two differences which spring to mind are the fact you have your display 
variable set - and the term variable will be xterm instead of cygwin.

I think the first is more likely

Gareth

_________________________________________________________________
Surf the Web without missing calls! Get MSN Broadband. 
http://resourcecenter.msn.com/access/plans/freeactivation.asp

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/